html
    box-sizing: border-box

*, *:before, *:after
    box-sizing: inherit

body, h1, h2, h3, h4, h5, h6, p, ul, li
    margin: 0
    padding: 0

.box
    color: #FFF
    font-size: 100px
    text-align: center
    text-shadow: 4px 4px rgba(0,0,0,0.1)
    padding: 10px

.box1
    background: #1abc9c
.box2
    background: #3498db
.box3
    background: #9b59b6
.box4
    background: #34495e
.box5
    background: #f1c40f
.box6
    background: #e67e22
.box7
    background: #e74c3c
.box8
    background: #bdc3c7
.box9
    background: #2ecc71
.box10
    background: #16a085

.container
    border: 10px solid goldenrod
    display: flex
    justify-content: space-between

